/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/
.hero-cta{
	background-color: #19bbfe;
	text-align: center;
}
.hero-cta h3 span, span.home-cta{
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	line-height: 150%;

}
.home-info{
	background-color: #eee;
	box-shadow: 0 0 12px 0;
}
.home-info img{
	width: 100%;
	display: block;
}
.home-info .et_pb_text{
	padding: 20px;
	margin-bottom: 0!important;
}
.home-info .et_pb_button_alignment_center{
	margin-bottom: 20px!important;
}
a.trans-button{
	background-color: transparent;
	color: rgb(134, 205, 81);
	border: 2px solid rgb(134, 205, 81);
	border-radius: 10px;
	letter-spacing: 2px;
	padding: 5px 20px;
	text-transform: uppercase;
	font-weight: bold;
}
.et_pb_section{
	background-color: transparent!important;
}

.home #footer-widgets{
	display: none;
}
a.nectar-button.see-through{
	color: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 10px 20px;
	text-transform: uppercase;
	display: inline-block;
	margin-left: 2%;
}
h2.et_pb_slide_title{
	text-shadow:0px 2px 2px #000;
}
a.et_pb_more_button.et_pb_button{
	background-color: #d1242a;
	color: #fff;
	text-transform: uppercase;
/*	padding: 10px 20px;*/
	border: none;
/*	border-radius: 15px;*/
}
/**********subscribe form******************/
.subscribeform .gform_body{
	width: 80%;
	float: left;
}
.subscribeform ul.gform_fields{
	width: 100%;
}
.subscribeform ul.gform_fields li.gfield label.gfield_label{
	display: none;
}
.subscribeform .gform_footer{
	width: 20%;
	
	clear: none!important;
	margin:0!important;
	padding:0!important;
	display: inline-block;
}
.subscribeform .gform_button{
	background-color: #d1242a;
	border-radius:10px;
	
	text-shadow:none;
	margin-top: 10px!important;
	color: #fff!important;
	border: none;
}
.ui-accordion .ui-accordion-header a{
	color: #345e27 !important;
	font-size: 24px!important;
	font-weight: bold;
}
.ui-accordion .ui-accordion-header{
	border: none!important;
}
.et_pb_widget{
	text-align: center;
	float: none;
}


.gform_wrapper .top_label li.gfield.gf_inline input[type=text].medium{
	width: 100%!important;
}
.gform_wrapper .top_label li.gfield.gf_inline{
	width: 31%!important;
	margin-right: 1.5%!important;
}

/***********page title***************/
.et_pb_title_container h1{
	font-size: 30px;
	color: #fff;
	text-shadow:2px 2px 10px #000;
	z-index: 0;
}

.header-cta p{
	float: right;
	padding-bottom: 20px;
	padding-top: 20px;
}
.mobile-cta p{
	text-align: center;
}
.header-cta p a, .mobile-cta p a{
	color:  #fff;
}
.et_header_style_left .logo_container{
	width: 50%;
}
.et_pb_gallery .et_pb_gallery_pagination, .et_pb_filterable_portfolio .et_pb_portofolio_pagination{
	border-top: none;
}

/***************responsive**************************/
@media (min-width: 981px){
	.mobile-cta{
		display: none;
	}	
}
@media (max-width: 980px){
	.mobile-cta{
		width: 80%;
		margin: auto;
	}
	.mobile-cta p{
		padding-top: 20px;
	}
	.header-cta{
		display: none;
	}
}

@media only screen and (min-width: 1px) and (max-width: 600px){
	.gform_wrapper .top_label li.gfield.gf_inline{
		width: 100%!important;
		display: block;
	}
	.subscribeform .gform_body{
		width: 100%!important;
	}
}
#top-menu li{
	padding: 0 15px;
}
div#et-top-navigation{
	padding-left: 0!important;
}
/***********************end******************/
.et_pb_testimonial_description_inner p{
	font-size: 20px;
	font-style: italic;
	font-weight: 700;
}
#footer-bottom .et-social-icon a{
	border: 3px solid;
	border-radius: 50%;
	padding: 10px;
	line-height: 3px;
}
i.fa.fa-phone{
	padding: 7px;
}

#main-header{
	z-index: 999;
	/*border-bottom: 1px solid #6cc727;*/
}


.cta-section{
	background: #000;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #000, #9f5d00);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #000, #9f5d00); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.et_pb_fullwidth_section .et_pb_post_title{
	padding: 4% 0;
}
.custom-footer h3{
	font-size: 35px;
	margin-bottom: 30px;
}
@media screen and (min-width: 981px) and (max-width: 1080px){
	.home-info .et_pb_text{
		min-height: 270px;
	}
}
@media screen and (min-width: 1081px) and (max-width: 1180px){
	.home-info .et_pb_text{
		min-height: 240px;
	}
}
@media screen and (min-width: 1181px) and (max-width: 1380px){
	.home-info .et_pb_text{
		min-height: 220px;
	}
}
@media screen and (min-width: 1381px){
	.home-info .et_pb_text{
		min-height: 200px;
	}
}
.home-info a.et_pb_button{
	background-color: transparent;
	border-color: #d1242a;
	color: #d1242a!important;
}